<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF27'>
/****************************************************************************/
/* GF27 ( 逆引ｷﾏﾆｭｱﾙ )                                                      */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF27 DROP CONSTRAINT GF27_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF27 ADD CONSTRAINT GF27_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF27 DROP CONSTRAINT GF27_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF27 ADD CONSTRAINT GF27_LUQ UNIQUE( SEQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF27_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF27_SA ON GF27( TITLE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF27_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF27_SB ON GF27( PARTNO,CHAPTERNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF27_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF27_SC ON GF27( KEYWORD )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
